Bug 135584 - this is the summary field (short_desc)
Summary: this is the summary field (short_desc)
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Sal Conigliaro
QA Contact: Sal Conigliaro
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 17:38 UTC by Sal Conigliaro
Modified: 2007-04-18 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 06:05:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sal Conigliaro 2004-10-13 17:38:07 UTC
From User-Agent: XML-RPC

long Test description TEST XMLRPC

Comment 62 Sal Conigliaro 2004-11-09 17:33:26 UTC
test comment from BZ to IT. This should be marked as private in IT even though I
clicked the 'Public in IT' checkbox.

Comment 63 Sal Conigliaro 2004-11-09 17:34:04 UTC
test comment from BZ to IT. This should be marked as private in IT even though I
clicked the 'Public in IT' checkbox.
(forgot to add 'tao-qa' to cc list)

Comment 64 Sal Conigliaro 2004-11-09 17:37:07 UTC
one more comment

Comment 65 Sal Conigliaro 2004-11-09 17:44:16 UTC
test comment from BZ to IT. This should be marked as private in IT even though I
clicked the 'Public in IT' checkbox.

Comment 66 Sal Conigliaro 2004-11-09 18:29:06 UTC
test comment from BZ to IT. This should be marked as private in IT even though I
clicked the 'Public in IT' checkbox.

Comment 67 Sal Conigliaro 2004-11-09 18:31:53 UTC
test comment from BZ to IT. This should be marked as private in IT even though I
clicked the 'Public in IT' checkbox.

Comment 73 Sal Conigliaro 2004-11-16 21:15:24 UTC
<a
href="https://skippy/sal/issue-tracker/?module=issues&action=view&tid=52222">52222</a>



Note You need to log in before you can comment on or make changes to this bug.